## jspwiki 2.8.0

=== debian/changelog ===
jspwiki (2.8.0-7) unstable; urgency=medium

  * Team upload.
  * Depend on libtaglibs-standard-{spec,impl}-java instead of libjstl1.1-java
    and libjakarta-taglibs-standard-java
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 03 Dec 2016 23:12:04 +0100

jspwiki (2.8.0-6) unstable; urgency=medium

  * Team upload.
  * Deploy to tomcat8 instead of tomcat6 (Closes: #769346)
  * Build with the default JDK instead of GCJ and removed the dependency
    on libgnujaf-java
  * Fixed the broken links to jstl.jar and standard.jar
  * Use the Debian packages providing ecs, commons-logging, jabsorb, javamail,
    lucene2 and nekohtml instead of the prebuilt jars in the source package
  * Don't mark the symlink /etc/tomcat8/policy.d/05jspwiki.policy as a conffile
  * Compress the JavaScript files with the YUI compressor packaged in Debian
  * Switch to the source format 3.0 (quilt)
  * Switch to debhelper level 9
  * debian/control:
    - Removed the duplicate Section and Priority fields
    - Standards-Version updated to 3.9.6
    - Use canonical URLs for the Vcs-* fields
    - Updated the Homepage field
  * Added a watch file
  * debian/rules:
    - Use dh_install to install the files in /etc/jspwiki
    - Removed the unused patch targets
    - Use the dh sequencer
  * Added debian/orig-tar.sh to build the upstream tarball
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jan 2015 13:04:10 +0100

jspwiki (2.8.0-5) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Add libjabsorb-java and tomcat6 to Depends.
    - Add Vcs-svn and Vcs-Browser
    - Bump Standards-Version to 3.9.3.
  * debian/rules:
    - Add build-arch and build-indep targets.
  * Update Dutch translation debconf template nl.po (Closes: #654392)
    - Thanks to Jeroen Schot
  * Update Danish translation debconf template da.po (Closes: #619304)
    - Thanks to Joe Dalton and Christian Perrier
  * Add Polish translation debconf template pl.do (Closes: #664649)
    - Thanks to Michał Kułach

 -- tony mancill <tmancill@debian.org>  Tue, 27 Mar 2012 13:43:36 -0700

jspwiki (2.8.0-4) unstable; urgency=low

  * Team upload.
  * Changed Build-Depends
    - Removed (Build-)Depends on libservlet2.3-java 
      (Closes: #576903, #581024)
    - added tomcat6
  * Tailored package to tomcat6 instead of tomcat5.5 (Closes: #592677)
  * With permission of maintainer Java Team is taking over the package
 
 -- Adnan Hodzic <adnan@foolcontrol.org>  Thu, 25 Nov 2010 19:01:27 +0100

jspwiki (2.8.0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #547625
    - Vietnamese (Clytie Siddall).  Closes: #547996
    - Danish (Joe Hansen).  Closes: #580408

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 May 2010 05:57:04 +0200

jspwiki (2.8.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Lintian fixes:
    - bump debhelper compatibility to 7
    - as a consequence, replace "dhclean -k" by dh_prep
    - add ${misc:Depends} to binary package dependencies so that
      debhelper-triggered dependencies are properly added
  * Drop build dependency on obsolete tomcat5.5-webapps
    (apparently useless)
  * Drop dependency on tomcat5.5 packages. Use "Recommends: tomcat6"
    instead. Closes: #526261
  * Set JAVA_HOME when calling "ant clean" to prevent FTBFS
    Closes: #547485
  * Fix pending l10n issues. Debconf translations:
    - German (Helge Kreutzmann).  Closes: #509474
    - Portuguese (Miguel Figueiredo).  Closes: #509737
    - French (Christian Perrier).  Closes: #509862
    - Swedish (Martin Bagge).  Closes: #511203
    - Russian (Yuri Kozlov).  Closes: #529056
    - Italian (Luca Monducci).  Closes: #544191
    - Czech (Miroslav Kure).  Closes: #546613
    - Basque (Iñaki Larrañaga Murgoitio).  Closes: #546779
    - Japanese (Hideki Yamane (Debian-JP)).  Closes: #547420

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Sep 2009 08:14:37 +0200

jspwiki (2.8.0-3) unstable; urgency=low

  * Removed ecs.jar symlink. Closes: #509300
  
 -- Kalle Kivimaa <killer@debian.org>  Sun, 21 Dec 2008 10:00:00 +0300
  

jspwiki (2.8.0-2) unstable; urgency=low

  * Added baseURL setting from the installation
  * wikipages.tar.gz fixed. Closes: #508828
  * Added debhelper build dependency. Closes: #507177
  * Updated the Swedish translation. Closes: #503355
  * Changed the runtime dependency from libjdom-java to libjdom1-java.
    Closes: #508823
  * Fixed the license change from GPL to Apache.
  * Removed XML-RPC capability for now.
  * Removed ATOM capability for now.
  * Included the source for freshcookies-security
  * Included the source for akismet-java
  * Included the source for jrcs-diff
  * Fixed a typo in debian/rules to cause commons-httpclient binary
    to be included.
  
 -- Kalle Kivimaa <killer@debian.org>  Fri, 19 Dec 2008 18:00:00 +0300
  

jspwiki (2.8.0-1) unstable; urgency=low

  * New upstream release. Closes: #489900
  * Moved package back to contrib as it requires jars which are
    either not in Debian or in contrib. Closes: #491176
  * New release contains fixes for the CVE-2008-1229 and CVE-2008-1231.
    The default properties have been changed to reject .jsp uploads,
    which fixes CVE-2008-1230 (a NEWS.Debian entry has also been added).
    Closes: #470477
  * control, rules and links modified to better support existing Debian
    libraries.
  * Added the missing jspwiki.properties
  * ant build dependency moved to Build-Depends to conform to policy.
  
 -- Kalle Kivimaa <killer@debian.org>  Tue, 21 Oct 2008 12:00:00 +0300
  

jspwiki (2.5.139-1.1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.
    Closes: #450862, #452166

