=== debian/control ===
Source: jspwiki
Section: contrib/web
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Adnan Hodzic <adnan@foolcontrol.org>
Build-Depends: ant, debhelper (>= 10), default-jdk
Build-Depends-Indep: libcommons-codec-java,
                     libcommons-fileupload-java,
                     libcommons-httpclient-java,
                     libcommons-io-java,
                     libcommons-lang-java,
                     libjabsorb-java,
                     libjakarta-ecs-java,
                     libjaxen-java,
                     libjdom1-java,
                     liblog4j1.2-java,
                     liblucene2-java,
                     libmail-java,
                     libnekohtml-java,
                     liboro-java,
                     liboscache-java,
                     libtaglibs-standard-spec-java,
                     libtaglibs-standard-impl-java,
                     tomcat8,
                     unzip,
                     yui-compressor,
                     wget
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/jspwiki.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jspwiki.git
Homepage: http://jspwiki.apache.org

Package: jspwiki
Architecture: all
Depends: libcommons-codec-java,
         libcommons-fileupload-java,
         libcommons-httpclient-java,
         libcommons-io-java,
         libcommons-lang-java,
         libcommons-logging-java,
         libjabsorb-java,
         libjakarta-ecs-java,
         libjaxen-java,
         libjdom1-java,
         liblog4j1.2-java,
         liblucene2-java,
         libmail-java,
         libnekohtml-java,
         liboro-java,
         liboscache-java,
         libtaglibs-standard-spec-java,
         libtaglibs-standard-impl-java,
         tomcat8,
         ${misc:Depends}
Suggests: rcs
Description: WikiWikiWeb clone written in Java
 JSPWiki is a simple WikiWiki clone to be run in a Java servlet container
 (eg. Tomcat).  It keeps all of its formatting in Java Server Pages (JSP)
 files, and uses a custom Java class called 'com.ecyrd.jspwiki.WikiEngine'
 to all interfacing with the Wiki system.
