=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	ant opened-war

override_dh_auto_install:
	dh_auto_install

	dh_installdirs -p jspwiki etc/jspwiki etc/tomcat8/policy.d var/lib/jspwiki var/lib/tomcat8/webapps usr/share/doc/jspwiki/examples usr/share
	dh_install -p jspwiki
	cp -r build/JSPWiki debian/jspwiki/usr/share/jspwiki
	rm -f debian/jspwiki/usr/share/jspwiki/WEB-INF/jspwiki.properties

	mv debian/jspwiki/usr/share/jspwiki/WEB-INF/web.xml debian/jspwiki/usr/share/jspwiki/WEB-INF/jspwiki.tld debian/jspwiki/etc/jspwiki/

	dh_installdocs README doc/Compiling.txt debian/README.Debian
	dh_installchangelogs ChangeLog
	(cd src ; mv wikipages/en default ; tar --exclude .cvsignore --create --gzip --file ../debian/jspwiki/usr/share/doc/jspwiki/examples/wikipages.tar.gz default ; mv default wikipages/en )

override_dh_auto_clean:
	dh_auto_clean
	JAVA_HOME=/usr/lib/jvm/default-java ant clean

get-orig-source:
	uscan --download-current-version --rename --force-download
