=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
http://svn.apache.org/repos/asf/jspwiki/tags/ jspwiki_([\d_]+)/.* debian debian/orig-tar.sh
